cURL
curl --request GET \ --url https://controller.platform.simplecloud.app/v0/players/online \ --header 'X-Network-ID: <x-network-id>' \ --header 'X-Network-Secret: <x-network-secret>'
{ "count": 100, "players": [ { "connected_proxy_name": "proxy-1", "connected_server_name": "lobby-1", "display_name": "Steve", "first_seen": "2023-01-01T12:00:00Z", "id": "069a79f4-44e9-4726-a5be-fca90e38aaf5", "last_seen": "2023-06-15T18:30:00Z", "name": "Steve", "online": true, "online_time_seconds": 36000, "playtime_seconds": 36000, "properties": {}, "session_id": "sess_abc123" } ] }
Get a list of online players
Documentation IndexFetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txt
Use this file to discover all available pages before exploring further.
Network ID
Network Secret
Filter by connected server
OK
Response for listing online players
100
Show child attributes
Was this page helpful?